Index: /trunk/import/alkis_PostNAS_schema.sql
===================================================================
--- /trunk/import/alkis_PostNAS_schema.sql	(revision 311)
+++ /trunk/import/alkis_PostNAS_schema.sql	(revision 312)
@@ -4123,18 +4063,17 @@
 -- NREO, nur Schluesseltabelle: Geometrie entbehrlich
 CREATE TABLE ax_gemarkung (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet 			character(20),
-	advstandardmodell	varchar[],
-	anlass			varchar,
-	schluesselgesamt	integer,
-	bezeichnung		varchar,
-	land			integer,
-	gemarkungsnummer	integer,  -- Key
---	"istamtsbezirkvon|ax_dienststelle_schluessel|land" integer,
-	stelle			integer,
-	CONSTRAINT ax_gemarkung_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar[],
+     anlass              varchar,
+     schluesselgesamt    integer,
+     bezeichnung         varchar,
+     land                integer,
+     gemarkungsnummer    integer,
+     stelle              integer,
+     CONSTRAINT ax_gemarkung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4152,17 +4091,17 @@
 -- Schluesseltabelle: Geometrie entbehrlich
 CREATE TABLE ax_gemarkungsteilflur (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet 			character(20),
-	advstandardmodell	varchar,
-	anlass			varchar,
-	schluesselgesamt	integer,
-	bezeichnung		varchar, -- integer,
-	land			integer,
-	gemarkung		integer,
-	gemarkungsteilflur	integer,
-	CONSTRAINT ax_gemarkungsteilflur_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar,
+     anlass              varchar,
+     schluesselgesamt    integer,
+     bezeichnung         varchar,
+     land                integer,
+     gemarkung           integer,
+     gemarkungsteilflur  integer,
+     CONSTRAINT ax_gemarkungsteilflur_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4179,18 +4118,17 @@
 -- ----------------------------------------------
 CREATE TABLE ax_buchungsblattbezirk (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet 			character(20),
-	advstandardmodell	varchar,
-	anlass			varchar,
-	schluesselgesamt	integer,
-	bezeichnung		varchar,
-	land			integer,
-	bezirk			integer,
---	"gehoertzu|ax_dienststelle_schluessel|land" integer,
-	stelle			varchar,
-	CONSTRAINT ax_buchungsblattbezirk_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar,
+     anlass              varchar,
+     schluesselgesamt    integer,
+     bezeichnung         varchar,
+     land                integer,
+     bezirk              integer,
+     stelle              varchar,
+     CONSTRAINT ax_buchungsblattbezirk_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4211,19 +4149,18 @@
 -- NREO, nur Schluesseltabelle: Geometrie entbehrlich
 CREATE TABLE ax_dienststelle (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet 			character(20),
-	advstandardmodell	varchar,
-	sonstigesmodell		varchar,
-	anlass			varchar,
-	schluesselgesamt	varchar,
-	bezeichnung		varchar, -- 102
-	land			integer,
-	stelle			varchar,
-	stellenart		integer,
-	-- hat character	varying,
-	CONSTRAINT ax_dienststelle_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar,
+     sonstigesmodell     varchar,
+     anlass              varchar,
+     schluesselgesamt    varchar,
+     bezeichnung         varchar,
+     land                integer,
+     stelle              varchar,
+     stellenart          integer,
+     CONSTRAINT ax_dienststelle_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4240,19 +4177,19 @@
 -- --------------------------------------------------------------
 CREATE TABLE ax_lagebezeichnungkatalogeintrag (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet 			character(20),
-	advstandardmodell	varchar,
-	anlass			varchar,
-	schluesselgesamt	varchar,
-	bezeichnung		varchar,
-	land			integer,
-	regierungsbezirk	integer,
-	kreis			integer,
-	gemeinde		integer,
-	lage			varchar,
-	CONSTRAINT ax_lagebezeichnungkatalogeintrag_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar,
+     anlass              varchar,
+     schluesselgesamt    varchar,
+     bezeichnung         varchar,
+     land                integer,
+     regierungsbezirk    integer,
+     kreis               integer,
+     gemeinde            integer,
+     lage                varchar,
+     CONSTRAINT ax_lagebezeichnungkatalogeintrag_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4281,14 +4218,14 @@
 -- -----------------------------------------------------------
 CREATE TABLE ax_kleinraeumigerlandschaftsteil (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet 			character(20),
-	advstandardmodell	varchar,
-	sonstigesmodell		varchar[],
-	anlass			varchar,
-	landschaftstyp		integer,
-	name			varchar
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar,
+     sonstigesmodell     varchar[],
+     anlass              varchar,
+     landschaftstyp      integer,
+     name                varchar
 );
 
@@ -4305,13 +4242,13 @@
 -- -----------------------------------------------------------
 CREATE TABLE ax_wohnplatz (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet 			character(20),
-	advstandardmodell	varchar,
-	anlass			varchar,
-	name			varchar,
-	CONSTRAINT ax_wohnplatz_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar,
+     anlass              varchar,
+     name                varchar,
+     CONSTRAINT ax_wohnplatz_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4335,12 +4272,12 @@
 -- neu 2013-04-15
 CREATE TABLE ax_wirtschaftlicheeinheit (
-  ogc_fid			serial NOT NULL,
-  gml_id			character varying(16),
-  identifier		character varying(28),
-  beginnt			character varying(20),
-  advstandardmodell	character varying(4),
-  sonstigesmodell	character varying[],
-  anlass			integer,
-  CONSTRAINT		ax_wirtschaftlicheeinheit_pk PRIMARY KEY (ogc_fid)
+  ogc_fid           serial NOT NULL,
+  gml_id            character varying(16),
+  identifier        character varying(28),
+  beginnt           character varying(20),
+  advstandardmodell character varying(4),
+  sonstigesmodell   character varying[],
+  anlass            integer,
+  CONSTRAINT        ax_wirtschaftlicheeinheit_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4353,18 +4290,18 @@
 -- ----------------------------------------------
 CREATE TABLE ax_kommunalesgebiet (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet 			character(20),
-	advstandardmodell	varchar,
-	anlass			varchar,
-	schluesselgesamt	varchar,
-	land			integer,
-	regierungsbezirk	integer,
-	kreis			integer,
-	gemeinde		integer,
-	gemeindeflaeche		double precision,
-	CONSTRAINT ax_kommunalesgebiet_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar,
+     anlass              varchar,
+     schluesselgesamt    varchar,
+     land                integer,
+     regierungsbezirk    integer,
+     kreis               integer,
+     gemeinde            integer,
+     gemeindeflaeche     double precision,
+     CONSTRAINT ax_kommunalesgebiet_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4387,12 +4324,12 @@
 -- -------------------  Objektartengruppe: Personen- und Bestandsdaten
 CREATE TABLE ax_vertretung (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet			character(20),
-	advstandardmodell	varchar(4),
-	anlass			varchar,
-	CONSTRAINT ax_vertretung_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar(4),
+     anlass              varchar,
+     CONSTRAINT ax_vertretung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4405,19 +4342,19 @@
 -- ---------------------------------------------  Objektartengruppe: Kataloge
 CREATE TABLE ax_verwaltungsgemeinschaft (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet			character(20),
-	advstandardmodell	varchar(4),
-	anlass			varchar,
-	schluesselgesamt	integer,
-	bezeichnung		varchar,
-	bezeichnungart		integer,
-	land			integer,
-	regierungsbezirk	integer,
-	kreis			integer,
-	verwaltungsgemeinschaft	integer,
-	CONSTRAINT ax_verwaltungsgemeinschaft_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar(4),
+     anlass              varchar,
+     schluesselgesamt    integer,
+     bezeichnung         varchar,
+     bezeichnungart      integer,
+     land                integer,
+     regierungsbezirk    integer,
+     kreis               integer,
+     verwaltungsgemeinschaft  integer,
+     CONSTRAINT ax_verwaltungsgemeinschaft_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4430,12 +4367,12 @@
 -- -------------------   Objektartengruppe: Personen- und Bestandsdaten
 CREATE TABLE ax_verwaltung (
-	ogc_fid			serial NOT NULL,
-	gml_id			character(16),
-	identifier		character(44),
-	beginnt			character(20),
-	endet			character(20),
-	advstandardmodell	varchar(4),
-	anlass			varchar,
-	CONSTRAINT ax_verwaltung_pk PRIMARY KEY (ogc_fid)
+     ogc_fid             serial NOT NULL,
+     gml_id              character(16),
+     identifier          character(44),
+     beginnt             character(20),
+     endet               character(20),
+     advstandardmodell   varchar(4),
+     anlass              varchar,
+     CONSTRAINT ax_verwaltung_pk PRIMARY KEY (ogc_fid)
 );
 
Index: /trunk/import/grant.sql
===================================================================
--- /trunk/import/grant.sql	(revision 311)
+++ /trunk/import/grant.sql	(revision 312)
@@ -17,4 +17,6 @@
 --  2013-04-19  Neues zum Thema "Bodenschätzung", Views entfallen
 --  2013-10-24  Table "pp_strassenname" ersetzt View "ap_pto_stra" im WMS (ms6)
+--  2014-01-22  Neue Views für CSV-Export, neue Schlüsseltabelle "ax_namensnummer_eigentuemerart"
+
 
 -- Tabellen
@@ -272,4 +274,5 @@
   GRANT SELECT ON TABLE  gemeinde_person                   TO mb27;
 
+
 -- Schluesseltabellen
 -- ------------------
@@ -335,7 +338,9 @@
 GRANT SELECT ON TABLE ax_sonstigesrecht_artdf              TO mb27;
 
--- Sonstiges
+-- Sonstige Schlüsseltabellen
 GRANT SELECT ON TABLE ax_buchungsstelle_buchungsart        TO ms6;
 GRANT SELECT ON TABLE ax_buchungsstelle_buchungsart        TO mb27;
+GRANT SELECT ON TABLE ax_namensnummer_eigentuemerart       TO ms6;
+GRANT SELECT ON TABLE ax_namensnummer_eigentuemerart       TO mb27;
 GRANT SELECT ON TABLE ax_datenerhebung                     TO ms6;
 GRANT SELECT ON TABLE ax_datenerhebung                     TO mb27;
@@ -367,3 +372,6 @@
   GRANT SELECT ON TABLE sk201x_politische_grenze           TO ms6;
 
+  GRANT SELECT ON TABLE doppelverbindung                   TO mb27;
+  GRANT SELECT ON TABLE exp_csv                            TO mb27;
+
 -- END --
